/*default horz news style */

div.vipology-content-feed-wrap {
    display: flex!important;
    justify-content: space-between;
    gap: 30px;
    flex-wrap: wrap-reverse!important;
}
article.hentry.post.publish.post-1.odd.author-admin.format-standard.layout-1col-half{
    -ms-flex: 1 1 auto!important;
    flex: 1 1 0!important;
    flex-basis: 0;
    position: relative;
    overflow: hidden;
    min-width: 300px;
}
.entry-detail{
    background-color: var( --e-global-color-ba76690 );
    color: var( --e-global-color-41a92a1 );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
    font-style: normal;
    line-height: 1.7em;
    padding: 10px;
    width: 100%;
    position: absolute;
    bottom: 0;
}
.entry-detail a, .entry-detail a:hover { color: var( --e-global-color-41a92a1 )!important;}

.entry-summary {
    font-size: 13px;
    line-height: 1.4em;
    max-height:0;overflow:hidden;
    transition: all 3s ease-in-out;
}
.entry-summary a{    background-color: var( --e-global-color-ba76690 );}

article:hover .entry-summary { max-height:1000px;transition: all 3s ease-in-out; }


h3.entry-title {
    font-size: 20px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 0;
}

h3.entry-title a, h3.entry-title a:hover {
    color: var( --e-global-color-41a92a1 );
}

.entry-byline {
    display: none;
}

.entry-summary p {
    margin-bottom: 0;
    margin-top:10px;
}

img.attachment-thumb-320.featured-image.wp-post-image {
    margin-bottom: -6px;
}

.elementor-widget-wp-widget-vipology h5 {
    color: var(--e-global-color-text);
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-size: 28px;
    font-weight: var(--e-global-typography-primary-font-weight);
    text-transform: uppercase;
    text-align: center;
}

/* newsfeed Tile */

li.newsfeed-tile  {
    -ms-flex: 1 1 auto!important;
    flex: 1 1 0!important;
    flex-basis: 0;
    position: relative;
    overflow: hidden;
    list-style-type: none;    min-width: 150px;}

li.newsfeed-tile h4{
    color: var(--e-global-color-text);
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: 15px;
    font-weight: var(--e-global-typography-text-font-weight);
    text-align:center;
}

li.newsfeed-tile a {
    display: block;
    TEXT-ALIGN: CENTER;
    position: relative;
    overflow: hidden;
    padding-bottom: 100%;
}

li.newsfeed-tile a img{
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);    
    object-fit: cover;
    transition: all ease-in-out 2s;
}

li.newsfeed-tile a:before {
    content: "\f054";
    width: 100%;
    background-color: var( --e-global-color-ba76690 );
    z-index: 5;
    color: var( --e-global-color-41a92a1 );
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    line-height: 17px;
    padding-top: 47%;
    font-size: 22px;
      transition: all ease-in-out 1s;
}

li.newsfeed-tile a:hover:before {
    opacity: 0;
    transition: all ease-in-out 1s;
}

li.newsfeed-tile a:hover img {
    transition: all ease-in-out 2s;
    min-height: 130%;
}

/*Horizontal Simple Newsfeed */

article.horz-list-article {
    max-width: 48%;
}
    article.horz-list-article .vipology-image-wrap {
    width: 40%;
    float: left;
    margin: 0 2em 0 0;
}
    article.horz-list-article h2.vipology-title, article.horz-list-article h2.vipology-title a {
    color: var(--e-global-color-41a92a1);
}
    article.horz-list-article .vipology-byline {
    background-color: var(--e-global-color-ba76690);
    border-bottom: 0;
    color: #fff;
    margin-top: 5px;
}
    article.horz-list-article .vipology-story, article.horz-list-article .vipology-story a {
    font-size: 12px;
    color: #fff;
}
    @media all and (max-width:827px){
        article.horz-list-article {
            max-width: 98%;
        }
    }
    @media all and (max-width:435px){
        article.horz-list-article .vipology-image-wrap {
            width: 100%;
            float: none;
            margin: 0 0 1em 0;
        }
        
    }

/* menu styling */

li.menu-item.menu-item-type-custom.menu-item-object-custom.listen-live{max-width: 0;
    overflow: hidden;
    transition:all 1s ease;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.listen-live:before {
    content: "\f04b";
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    line-height: 44px;
    color: var( --e-global-color-primary );
    left: 10px;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.listen-live a {
    text-indent: 10px;
}

.elementor-sticky--effects li.menu-item.menu-item-type-custom.menu-item-object-custom.listen-live{max-width: 1000px;
    overflow: hidden; transition:all 1s ease;}

li.current-menu-parent {
    background-color: var(--e-global-color-accent);
}


section#header-nav.elementor-sticky--effects{background-color:var(--e-global-color-01bcd0f)}
    
    /* post styles */
    
    .elementor-post__meta-data {
    background-color: var( --e-global-color-ba76690 );
    color: var( --e-global-color-41a92a1 )!important;
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif!important;
    display: inline-block;
    padding: 5px;
    position: absolute;
    top: 0;
}

/* mobile menu */

#mobile-footer-toggle {
    color: black;
    font-size: 28px;
    transition: all ease 1s;
}
#toggle-spacer {
    transition: all ease 1s;
}

/*menu */

#header-nav {
    box-shadow: none!important;
    
}

#header-nav.elementor-sticky--effects {
        box-shadow: 0px 4px 12px 0px rgb(0 0 0 / 50%)!important;
}
    
    /* content */
    
#vipology-content-post span.vipology-title-2020.imagebox-desc {
    background-color: var(--e-global-color-ba76690)!important;
    font-family: var(--e-global-typography-primary-font-family)!important;
    color: var(--e-global-color-41a92a1)!important;
    
}
.elementor p a {
    color: var(--e-global-color-text);
    text-decoration: underline;
}

.img-logo img {
    max-height: 45px!important;
    width: auto;
}

#app_links a{    background-size: contain;
    font-size: 0;
    display: inline-block;
    width: 120px;
    height: 40px;
    background-repeat: no-repeat;
    max-width: 100%;
    background-position: center;
    margin: 10px 19px;
    }
#app_links div{ text-align:center }

a#alexa_link {
    background-image: url(https://s3.amazonaws.com/about.vipology.com/images/avs-branding-reverse.png);
}
a#ios_link {
    background-image: url(https://s3.amazonaws.com/about.vipology.com/images/Download_on_the_App_Store_Badge.svg);
}
a#android_link {
    background-image: url(https://s3.amazonaws.com/about.vipology.com/images/en-play-badge.png);
}

/* center banners */

.align-center{ text-align:center; }


/* Player beta */

.audio5_html5_min {
    right: 62px!important;
}

.audio5_html5.whiteControllers .VolumeSlider .ui-slider-range {
    height: 8px!important;
}
.audio5_html5.whiteControllers .VolumeSlider {
    height: 8px!important;}
.audio5_html5.whiteControllers .VolumeButton {

    background-size: cover!important;
}

/* dashboard */

a.acf-button.button {
    color: #c36;
}


/* End custom CSS */